*{
    margin: 0;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}

.container{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: auto 80px 25px repeat(2, 1fr) 25px repeat(1, 1fr) 25px 150px;

}

.image-photo{
text-align: center;
background-color: white;
}
.image-photo img{
border: 2px solid black;
border-radius: 5px;
}
.nom-complet{

grid-column: 2 / 4;
padding-left: 10px;
}
.description{

    grid-column: 4 /6;
    text-align: right;
}
#photo{
    width: 100px;
}
.aside{
    background-color: rgb(0, 109, 192);
    grid-row: 2 / -1;
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid black;
    align-content: end;
    padding-bottom: 15px;
}
.fonction{
    grid-column: 2 / 6;
    background-color: rgb(0, 109, 192);
    font-size: 30px;
    font-weight: bold;
    align-content: center;
    padding-left: 10px;
    color: white;
}
.exp{
    background-color: rgb(0, 2, 126);
    grid-column: 2 / 6;
    align-content: center;
    padding-left: 10px;
    color: white;
}
.parcour{
    grid-column: 2 / 6;
    background-color: white;
  
    padding-left: 10px;
}
th{
    
    text-align: left;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-top: 10px;

}
.sous-titre{
    color: rgb(0, 2, 126);
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
}
.sous-titre-contenu{
    color: white;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
}